<webobject name = "PersonneGestionContainer">
	<webobject name = "ISVueSrch">
		<webobject name="PersonneSrch1"/>
		<webobject name = "HasScriptAfterForm">
			<webobject name = "ScriptAfterForm"></webobject>
		</webobject>
	</webobject>
	
	<webobject name = "ISVueForm">
		<webobject name = "PersonneForm1"/>
	</webobject>
</webobject>